@charset 'UTF-8';
@import url('rtve.mod_footer.basics.css');
/** ELEMENTO ACTIVO *****************************/
/************************************************/
.active {outline:0 none;}
.active .video_mod .progressBar {bottom:1.6rem;top:auto;}
.active .progressBar span {background: #a30950;
	background: -moz-linear-gradient(-30deg, #a30950 0%, #ff4200 100%);
	background: -webkit-linear-gradient(-30deg, #a30950 0%, #ff4200 100%);
	background: linear-gradient(125deg, #a30950 0%, #ff4200 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a30950', endColorstr='#ff4200',GradientType=1 );
	}
.active .video_mod.live .auxBox .canal,.active .video_mod.live .ima {opacity:0.5;}
.active .video_mod.live .ima img {filter:blur(0.2rem) grayscale(0.5);}
.active .video_mod.live .auxBox .canal {top:0.8rem;margin-top:0;}


.active .video_mod.live .nexLive,
.active .video_mod.live .maintag,
.active .video_mod.live .butt,
.active .video_mod.live .nowLive .maintitle:before,
.active .video_mod.dir_regular .nowLive *:not(.maintitle) {display:none !important;}
.active .video_mod.dir_regular .nowLive {position:absolute;}
.active .video_mod.live .nowLive {bottom:0 !important;height:100% !important;display:flex;flex-direction:column;justify-content:flex-end;}
.active .video_mod.live .nowLive .maintitle {bottom:auto;height:auto !important;width:100%;padding:0 1.2rem;
	text-align:center;font-size:1.7rem;line-height:2.1rem;position:relative;}
.active .video_mod.live .nowLive,.active .video_mod.live .nowLive .maintitle {opacity:0.75;}
.active .video_mod.live .ima:before {opacity:1;}


.active .video_mod.live .auxBox .canal {width:100%;margin-left:0;left:0;height:calc((56.25*40/100)*1%);padding-top:calc((56.25*40/100)*1%);}

.antspath {display:none;flex-direction:row;align-items:center;justify-content:space-between;width:50%;height:40%;margin:0.8rem 0;padding:0.8rem 1.6rem 0.8rem 0;
	float:right;position:relative;}
.active .mod:not(.next_live) .antspath {display:flex;}
.antspath > span {width:0.8rem;height:0.8rem;display:inline-block;background:#fff;opacity:0.1;}
.antspath:before {content:'Reproduciendo';position:absolute;left:-100%;width:100%;font-size:1rem;line-height:0.8rem;text-align:center;font-weight:500;
	text-transform:uppercase;letter-spacing:0.75pt;}

.antspath > span {animation:ant_path 2s infinite;}

.antspath > .path1 {animation-delay:0.25s;}
.antspath > .path2 {animation-delay:0.5s;}
.antspath > .path3 {animation-delay:0.75s;}
.antspath > .path4 {animation-delay:1s;}
.antspath > .path5 {animation-delay:1.25s;}
.antspath > .path6 {animation-delay:1.5s;}
.antspath > .path7 {animation-delay:1.75s;}
.antspath > .path8 {animation-delay:2s;}

@keyframes ant_path {
  0%,100% {opacity:0.1;}
  50% {opacity:1;}
}
